/************************
	IE6 SPECIFIC STYLES
************************/

#museum-navigation ul li {float:left;}
#museum-navigation ul li a {display:inline;}

#museum-navigation, #section-navigation, #left-column {zoom: 1;}

#left-column, #content, #right-column {height:1%;display:inline;}

#left-home, #content-home, #right-home {display:inline;overflow:hidden;}

#tools-navigation form label.overlabel {position:absolute;top:2px;left:5px;}

#accordion h3 a {zoom: 1;}

#slide-show p a:hover span {cursor: pointer;}

#slide-show {height:237px;}

#slide-show p a.on span.tab span {left:0 !important;}

#slide-show p a:hover span.tab span {left:0 !important;}

#slide-show p a .window .blurb {background-image:url(/images/template/backgrounds/transparent_75.png); /* background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/template/backgrounds/transparent_60.png'); */}

/* .tree .expand {margin: 5px 0 0 5px;} */

#slide-show p.clean a:hover .tab span, #slide-show p a.on .tab span {background-image:none;/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/template/backgrounds/slideshow_arrow_ie6.png); */}

#section-navigation ul {display:inline;}
#section-navigation ul li a {float:left;}
#section-navigation ul li div {background:none;}

#section-navigation ul li.active a {background-image:url(/images/template/navigation/white_tab_right_no_dropdown_ie6.png);}

#section-navigation ul li.active {background-image:url(/images/template/navigation/white_tab_left_ie6.png);}

#section-navigation ul li.active a.dropdown {background:url(/images/template/navigation/white_tab_right_ie6.png) no-repeat right top; /* padding:0.4em 15px 0.3em 7px !important; */}

#section-navigation ul li div ul {border-color:#ccc;}

#section-navigation ul li div ul li a {float:none;}

#slide-show {z-index:1;}
#main {position: relative;z-index:1;}
#section-navigation {position:relative;z-index:999;}


#billboard {height:130px;overflow:hidden;}

/* Form Styles */
form.standard .margin-left {margin: 0 0 0 203px !important;}

/* #content.middle {margin-left:222px;} */

.middle {width:715px !important; margin:15px auto 0 auto !important;float:none !important;display:block !important;}

.shop-content {width:670px !important;margin:0 0 0 35px !important;}
.cart-add form {position: relative;top:2px;}
.cart-add .button {font-size:0.9em;}


#collection-grid {padding:0;margin:0 0 0 10px;}


/*  .tabs .tab-navigation li a {bottom:-15px;}  */

label.overlabel-apply {margin-left:5px;}


.block-list li {zoom:1;}
#exhibition-list li {zoom:1;}
#calendarListing li {zoom:1;}


#location-cols .col {margin:0 0px 0 0;}
#location-cols .last {width:360px !important;float:right;}
#location-map {float:left;}
.transport .type {width:245px;float:none;}
.transport .type .icon {position:absolute;}

#fancy_outer {z-index:99999;position: relative;zoom:1;}
#fancy_inner {position: relative;z-index:9999;}

#tools-navigation form {padding-bottom:3px;}
#site-search-submit {padding:0px 3px;}
#tools-navigation form .button-wrap {padding:0;position: relative;top:-1px;}

input.button {padding:0 15px;}

.search-filter .check-holder {display:inline;}

#printer a {padding:0px 0 3px 20px; zoom: 1;}

#text-resize {padding-top: 1px;}

ul#calendarListing li .bed {height:60px;}

#exhibition-list li .bed {height:83px;}

ul#loansListing li .bed {height:60px;}

#shop-list li .bed {height:143px;}

#eventFilter .button {padding:0 5px;}
#eventFilter .button-wrap {float:right;}

#right-column .snippet {height:190px;}
